Subject: [core] observe #37 (new): Section on complimentary sub/pub REST frameworks

From: "core issue tracker" <[email-masked]>
Date: Sat, 06 Nov 2010 09:21:43 -0000

#37: Section on complimentary sub/pub REST frameworks

 Add a section descibing how this CoAP observation mechanism (at the
 transfer protocol layer) has a different purpose and is complimentary to
 general sub/pub REST frameworks like Websockets.

-- 
--------------------------------+-------------------------------------------
 Reporter:  zach@…              |       Owner:  hartke@…      
     Type:  enhancement         |      Status:  new           
 Priority:  minor               |   Milestone:                
Component:  observe             |     Version:                
 Severity:  -                   |    Keywords:                
--------------------------------+-------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/37>
core <http://tools.ietf.org/core/>